Name: kde-l10n-ne
Version: 4.2.96
Release: %mkrel 2
Summary: Language files for KDE4 Nepali
Group: System/Internationalization
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
License: GPLv2+
URL: http://www.kde.org
BuildArch: noarch
Source:	ftp://ftp.kde.org/pub/kde/stable/%{version}/src/kde-l10n/kde-l10n-ne-%{version}.tar.bz2
BuildRequires: gettext >= 0.15
BuildRequires: kdelibs4-devel
Requires: locales-ne
Provides: kde4-l10n
Obsoletes: kde4-l10n-ne < 4.2.96-2
Provides: kde4-l10n-ne = %{version}-%{release}
Obsoletes:    gwenview-i18n < 1.4.2-2

%description 
Provides additional Nepali translations for KDE 4

%files 
%defattr(-,root,root,-)
%{_kde_datadir}/*/*

#------------------------------------------------------------------------------------------------

%prep
%setup -q -n kde-l10n-ne-%version

%build

%cmake_kde4
%make

%install
rm -rf %buildroot

make -C build install DESTDIR=%buildroot

%clean
rm -rf %buildroot



%changelog
* Thu Jul 30 2009 Funda Wang <fundawang@mandriva.org> 4.2.96-2mdv2010.0
+ Revision: 404480
- rename spec file

* Fri Jul 10 2009 Funda Wang <fundawang@mandriva.org> 4.2.96-1mdv2010.0
+ Revision: 394234
- new version 4.2.96

* Sat Mar 21 2009 Funda Wang <fundawang@mandriva.org> 4.0.98-1mdv2009.1
+ Revision: 359877
- recall tarball

  + Helio Chissini de Castro <helio@mandriva.com>
    - New upstream version 4.1.0

* Mon Jul 14 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.98-1mdv2009.0
+ Revision: 234770
- New upstream version 4.0.98

* Mon Jun 23 2008 Helio Chissini de Castro <helio@mandriva.com> 4.0.83-1mdv2009.0
+ Revision: 228129
- New upstream version 4.0.83

* Tue May 27 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.80-1mdv2009.0
+ Revision: 211890
- Update to version 4.0.80 aka "The sprint to Beta 1"

* Sun May 11 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.71-2mdv2009.0
+ Revision: 205490
- Fix conflicts

* Fri May 09 2008 Funda Wang <fundawang@mandriva.org> 4.0.71-1mdv2009.0
+ Revision: 205000
- New version 4.0.71

* Wed Apr 02 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.3-1mdv2008.1
+ Revision: 191749
- Update to version 4.0.3 aka "just in time commit"

* Fri Mar 07 2008 Nicolas Lécureuil <neoclust@mandriva.org> 4.0.2-1mdv2008.1
+ Revision: 181528
- Update to version 4.0.2

  + Thierry Vignaud <tvignaud@mandriva.com>
    - fix no-buildroot-tag

  + Helio Chissini de Castro <helio@mandriva.com>
    - import kde4-l10n-ne

